# Generated by Django 4.0.7 on 2022-08-11 19:26

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        (
            "district",
            "0097_alter_districtelectioncampaignpage_show_program_points_inline",
        ),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtelectionprogrampage",
            name="guarantor",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                to="district.districtpersonpage",
                verbose_name="Garant",
            ),
        ),
    ]
